.font-ssp {
    font-family: 'Source Serif Pro', serif;
    font-style: normal;
    font-weight: 600;
}

.bg_header_container {
    background: linear-gradient(90deg, #ee55140f 1.14%, rgb(238 85 20 / 0%) 133.88%)
}
/*---Закоментував Саша Москалюк-----*/
/*.container {*/
/*    margin-bottom: -60px;*/
/*}*/
/*--------------------------------- */

.pos-abs {
    position: absolute;
}

.pos-rel {
    position: relative;
}

.font-text-one {
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0.05em;
    color: #EE5514;
}

.font-text-two {
    font-size: 44px;
    line-height: 130%;
}

.font-text-three {
    font-family: 'Poppins', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    opacity: 0.7;
    color: #1A0A03;
}

.br-50 {
    border-radius: 50%;
    background: #ffffff;
    width: 100px;
    height: 100px;
    transform: translateZ(1px);
    margin-top: -16px;
    margin-left: 224px;
}

.wrapper {
    min-width: 100%;
    /*overflow: hidden;*/
}


.mt-20 {
    margin-top: 20px;
    margin-left: 10px;
}

.mt-204 {
    margin-top: 204px;
    margin-left: 230px;
}

.pr_mt {
    width: 100%;
    padding-right: 15px;
    /*padding-left: 115px;*/
    margin-right: auto;
    margin-left: auto;
}

.img-1 {
    position: absolute;
    top: 195px;
}

.img-2 {
    position: relative;
    top: 141px;
    left: 50px;
}

.pd_left {
    padding-left: 46px;
}

.section-2 {
    padding-bottom: 100px;
}


.fonts-button {
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    color: #1A0A03;
    opacity: 0.7;
}

.navbar-2 {
    justify-content: space-between;
}

.navbar-expand-lg-2 {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
}

.icon_arrow {
    background-color: rgba(238, 85, 20, 0.15);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    border: 1px solid rgba(238, 85, 20, 0);
}


.icon_arrow_oll {
    max-width: 8em;
    min-height: 2em;
    margin-left: auto;
    margin-right: 0;
    margin-top: 130px;
}

.icon_arrow_2 {
    position: relative;
    left: 50px;
}

.icon_arrow_fix {
    margin: 5px;
}

/*.bg_header_conteiner {*/
/*    background: linear-gradient(90deg, #EE5514 1.14%, rgba(238, 85, 20, 0) 133.88%);*/
/*    opacity: 0.1;*/
/*}*/

.f_f_poppins {
    font-family: 'Poppins', serif;
    font-style: normal;
}

.fonts {
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    color: #1A0A03;
    opacity: 0.7;
}

.fonts-500 {
    font-weight: 500;
    font-size: 18px;
    line-height: 160%;
}

.btn_buy-now {
    color: #FFFFFF;
    background: #EE5514;
    border-radius: 5px;
    width: 137px;
    height: 42px;
    font-weight: 500;
    font-size: 18px;
    line-height: 160%;
}

/*________Ефект наведення для навігації_______*/
.hover:hover {
    color: #EE5514;
}

/*______Відступи навігації______*/
.mrn_right {
    margin-right: 40px;
}

.mrn_left_btn {
    margin-left: 160px;
}

.mrg_logo-puma {
    margin: -25px 0 0 0;
}

.mrg_puma {
    margin: 0 0 0 -43px;
}

.mrn_right_navbar {
    margin-right: 100px;
}


/*-------------Секція №1 ----------------*/
.pad-140px {
    padding-bottom: 140px;
}

.pad-10px {
    padding-bottom: 10px;
}

.s-1-row-bg {
    background: linear-gradient(90deg, #ee55140f 1.14%, rgb(238 85 20 / 0%) 133.88%);
    padding-bottom: 50px;
}

.pad-for-row {
    padding-top: 100px;
}

.pad-col-5-1 {
    padding-top: 50px;
    padding-left: 100px;
}

.pad-col-6-2 {
    padding-top: 20px;
    padding-bottom: 50px;
}

.pad-col-1-3 {
    padding-top: 200px;
}

.s1-row-down-pad {
    margin-top: -50px;
    background-size: 100%;
}

.d-flex {
    display: flex;
}

.jc-sa {
    justify-content: space-around;
}

/*Секція 1 - перший блок - вертикальний*/

.bg-shoes {
    color: #EE5514;
}

.text-size-sec1 {
    font-size: 60px;
    line-height: 75px;
    width: 100%;
}

.bg-size-no-rep {
    background-repeat: no-repeat;
    background-size: 100%;
}

/*Секція 1 - другий блок - вертикальний*/

.img-1-sec-1 {
    background-image: url("/images/sec_1/shoes.png");
    width: 600px;
    height: 400px;
    z-index: 1;
}

.border-orange {
    border: 11px solid #ee55145e;
    height: 411px;
    width: 400px;
    margin-top: -400px;
    margin-left: 110px;
}

.ellipse-1-sec-1 {
    background-image: url("/images/sec_1/ellipse 1 sec 1.png");
    background-repeat: repeat;
    height: 90px;
    width: 90px;
}

.ellipse-2-sec-1 {
    background-image: url("/images/sec_1/ellipse 2 sec 1.png");
    height: 130px;
    width: 100%;
    bottom: 0;
}

.btn-sec-1 {
    border-radius: 50%;
    background: #ee551433;
    width: 70px;
    height: 70px;
}

/*Секція 1 - третій блок - горизонтальний*/

.btm-box {
    width: 800px;
    height: 130px;
    background: #FFFFFF;
    box-shadow: 0 1px 14px rgba(26, 10, 3, 0.05);
    display: flex;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.line {
    width: 45px;
    border: 1px solid #EE5514;
    transform: rotate(90deg);
}

/*----------Секція №3-----------------------------*/

.text-a {
    text-align: center;
}

.section-3 {
    padding-top: 140px;
}

.pad-t-60 {
    padding-top: 60px;
}

.pad-top {
    padding-top: 0;
}

.sec-3-box {
    width: 360px;
    height: 423px;
    background: #FFFFFF;
    box-shadow: 0 1px 30px rgba(26, 10, 3, 0.05);
    border-radius: 10px;
    margin-right: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.sec-3-box:last-child {
    margin-right: 0;
}

/*------Fix hover section 3-------*/

.catside:hover {
    background: #FDEEE7;
    transition: 0.2s;
}

/*--------------------------------*/

.bg-orange {
    /*background-color: #FDEEE7;*/
    width: 100%;
    height: 100%;
}

.box-1-1 {
    border-radius: 50%;
    background-image: url("/images/sec_3/box-1-1.jpg");
    width: 140px;
    height: 140px;
}

.bg-box-1-1 {
    background-image: url("/images/sec_3/box-1.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: relative;
    top: 35px;
    bottom: 35px;
    left: 35px;
}

.box-1-2 {
    font-size: 22px;
    line-height: 150%;
    text-align: center;
    color: #1A0A03;
}

.box-1-3 {
    font-size: 14px;
    line-height: 160%;
    padding-left: 60px;
    padding-right: 60px;
    color: #1A0A03;
    opacity: 0.7;
}

.box-1-4 {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
    color: #EE5514;
}

.box-2-1 {
    border-radius: 50%;
    background-image: url("/images/sec_3/box-1-1.jpg");
    width: 140px;
    height: 140px;
}

.bg-box-2-1 {
    background-image: url("/images/sec_3/box-2.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    top: 35px;
    bottom: 35px;
    left: 35px;
    position: relative;
}

.box-3-1 {
    border-radius: 50%;
    background-image: url("/images/sec_3/box-3-1.png");
    width: 140px;
    height: 140px;
}

.bg-box-3-1 {
    background-image: url("/images/sec_3/box-3.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: relative;
    top: 35px;
    bottom: 35px;
    left: 35px;
}

.link-color {
    color: #EE5514;
}
.link-color:hover {
    text-decoration: none;
}

/*-------------Секція №4----------------*/
.tovary {
    width: 262px;
    height: 170px;
    border-radius: 10px;
    filter: drop-shadow(0px 1px 30px rgba(26, 10, 3, 0.05));
}

.tovary_h:hover {
    transform: translate(0.5%, -0.5%);
    transition-duration: 0.5s;
}

.text_tovary {
    padding-left: 26px;
    font-family: 'Source Serif Pro', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 150%;
    color: #1A0A03;
}

.size_price-pd {
    padding-left: 26px;
}

.mrg_bottom-10 {
    margin-bottom: 10px;
}

.mrg_top-10 {
    margin-top: 10px;
}

.size_name {
    font-family: 'Poppins', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
    color: #1A0A03;
    opacity: 0.8;
}

.f_f-poppins {
    font-family: 'Poppins', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    color: #1A0A03;
    opacity: 0.7;
}

.button_sec-4 {
    padding-left: 26px;
}

.W-h_btn {
    width: 128px;
    height: 56px;
    background-color: #EE5514;
    color: #FFFFFF;
}

.text_btn_sec_4 {
    font-family: 'Poppins', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
    color: #FFFFFF;
}

/*------Footer-------*/

.wrapper_fone {
    height: 441px;
    background-color: #FEF8F6;
}

.f_logo-puma {
    margin: 40px 0 0 0;
}

.f_puma {
    margin: 70px 0 0 -70px;
}

.f_puma_l {
    font-size: 101px;
    padding-top: 260px;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    line-height: inherit;
    white-space: nowrap;
}

.button_footer {
    padding-top: 107px;
}

.footli {
    width: 100%;
    list-style-type: none;
}

.footul {
    flex-flow: row wrap;
}

.footinp1 {
    top: 25px;
    height: 52px;
    width: 320px;
}

.footinp2 {
    height: 52px;
}

.footinp3 {
    width: 96px;
}

.send {
    border-top-right-radius: 0.25rem !important;
    border-bottom-right-radius: 0.25rem !important;
    color: #FFFFFF;
    background: #EE5514;
    border-color: #EE5514;
}

.df-lst {
    list-style-type: none;
}

.img-style-foot {
    width: 20px;
    height: 20px;
    margin-right: 25px;
}

.img-facebook {
    margin-left: -40px;
}

.col12-footer {
    margin: 29px 0 0 363px;

}

.font-foot {
    font-size: 16px;
}

/********************************Forma*****/
.img_forma {
    width: 530px;
    height: 334px;
    margin-left: -25px;
}

.right_block-forma {
    background-color: rgba(165, 188, 215, 0.16);
    /*opacity: 0.1;*/
    border-radius: 0 10px 10px 0;
    width: 652px;
    height: 284px;
    padding-top: 24px;
}

.pd_top_forma {
    padding-top: 24px;
}

.pd_top_from-testimonials {
    padding-top: 90px;
}

.sign {
    font-family: 'Source Serif Pro', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 31px;
    line-height: 140%;
    color: #1A0A03;
}

.text_input-box {
    padding-right: 63px;
    padding-left: 63px;
    padding-top: 40px;
}


.form-control {
    background-color: rgba(165, 188, 215, 0.16);
}

.btn_send {
    width: 117px;
    height: 39px;
    background: #EE5514;
    border-radius: 0 5px 5px 0;
}

.mrgn_top-bottom {
    margin-top: 20px;
    margin-bottom: 20px;
}

.testimonials {
    font-family: 'Source Serif Pro', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 44px;
    line-height: 130%;
    color: #1A0A03;
    text-align: center;
    padding-bottom: 60px;
}

/******Фікс***********************/
.section_testimonials {
    margin-top: 140px;
}

.arrow_left {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.arrow_right {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.comma {
    margin-top: 30px;
}

.text_under-comma {
    font-family: 'Source Serif Pro', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 150%;
    color: #1A0A03;
}

.description {
    font-family: 'Poppins', serif;
    font-style: italic;
    font-weight: 500;
    font-size: 14px;
    line-height: 160%;
    color: #1A0A03;
    opacity: 0.7;
}

.abram {
    font-family: 'Poppins', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 160%;
    color: #1A0A03;
}

.m_top-10 {
    margin-top: 10px;
}

.p_left-127 {
    padding-left: 127px;
}

.circle {
    width: 50px;
    height: 50px;
    background-color: rgba(238, 85, 20, 0.15);
    border-radius: 100%;
    position: relative;
}

.bg_forma {
    background-color: #FEF8F6;
    font-family: 'Poppins', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
}

.pad_arrow {
    padding-bottom: 10px;
}
